## telepathy-rakia 0.7.3

=== debian/changelog ===
telepathy-rakia (0.7.3-1) unstable; urgency=low

  * New upstream release
    - Project renamed to telepathy-rakia
    - Bump build-dependencies
  * debian/control: Bump Standards-Version to 3.9.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Jan 2012 15:19:03 +0100

telepathy-rakia (0.7.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jul 2011 16:34:29 +0100

telepathy-sofiasip (0.7.1-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bump libtelepathy-glib-dev build-dependency
  * debian/watch: Remove automatic call to uupdate
  * debian/compat: Bump debhelper compatibility to 8

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Feb 2011 22:08:21 +0100

telepathy-sofiasip (0.7.0-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump libtelepathy-glib-dev build-dependency to 0.12
    - Bump Standards-Version to 3.9.1 (no further changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Wed, 01 Dec 2010 19:24:27 +0100

telepathy-sofiasip (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 21 Jun 2010 21:32:01 +0100

telepathy-sofiasip (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 24 Mar 2010 10:58:53 +0100

telepathy-sofiasip (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 21 Feb 2010 18:35:58 +0100

telepathy-sofiasip (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump libtelepathy-glib-dev build-dep
    - Bump Standards-Version (no further changes)
    - Use freedesktop telepathy URL as Homepage 

 -- Laurent Bigonville <bigon@debian.org>  Thu, 18 Feb 2010 19:11:04 +0100

telepathy-sofiasip (0.5.19-1) unstable; urgency=low

  * New upstream release
    - Bump build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 Dec 2009 16:56:27 +0100

telepathy-sofiasip (0.5.18-1) unstable; urgency=low

  [ Jonny Lamb ]
  * New upstream release.
  * debian/control:
    + Add myself to Uploaders.
    + Add autotools-dev as a build-dep to update config.{sub,guess} at
      build time. This is to allow building on AVR32. See also:
      <20090424235140.GA15551@pyrite.brad-smith.co.uk>.
    + Upped Standards-Version: 3.8.3. (no changes)
  * debian/gbp.conf: Remove no-create-orig line.
  * debian/rules: Updated to look at telepathy.freedesktop.org.

  [ Simon McVittie ]
  * New upstream version
  * Standards-Version: 3.8.2 (no changes needed)

 -- Jonny Lamb <jonny@debian.org>  Sat, 19 Sep 2009 12:43:06 +0100

telepathy-sofiasip (0.5.15-2) unstable; urgency=low

  * Drop telepathy-stream-engine dependency (LP: #345967)
  * Bump Standards-Version to 3.8.1
  * Remove XS-Dm-Upload-Allowed field

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Mar 2009 22:17:16 +0100

telepathy-sofiasip (0.5.15-1) unstable; urgency=low

  [ Simon McVittie ]
  * Move packaging to git
  * Add README.source
  * Add `debian/rules update-patches` and gbp.conf for Debian maintainers

  [ Sjoerd Simons ]
  * New Upstream Version
  * debian/control: Bump the sofia-sip build-depends

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Feb 2009 19:27:10 +0100

telepathy-sofiasip (0.5.11-1) experimental; urgency=low

  * New upstream release
    - Bump build-depends on libglib2.0-dev libtelepathy-glib-dev

 -- Laurent Bigonville <bigon@debian.org>  Sun, 23 Nov 2008 19:06:27 +0100

telepathy-sofiasip (0.5.10-1) experimental; urgency=low

  * New upstream release
    - Bump build-depends
  * Bump Standards-Version to 3.8.0
  * Use my debian.org address in Uploaders

 -- Laurent Bigonville <bigon@debian.org>  Tue, 23 Sep 2008 19:13:00 +0200 

telepathy-sofiasip (0.5.8-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_media_stream_error.patch:
    - Removed. Fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 03 May 2008 12:19:50 +0200

telepathy-sofiasip (0.5.7-1) unstable; urgency=low

  [ Sjoerd Simons]
  * New upstream release
  * debian/patches/00_media_stream_error.patch
    + Added. Only close the media stream on error, not the whole session.
    Fixes sip calls not working without available video codecs when a video
    stream was requested (SF #1944820)

  [ Simon McVittie]
  * Use my debian.org address in Uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Apr 2008 09:50:59 +0200

telepathy-sofiasip (0.5.6~pre20080402-0) experimental; urgency=low

  * Package a snapshot from the upstream darcs repository

 -- Simon McVittie <smcv@ianadd.pseudorandom.co.uk>  Thu, 03 Apr 2008 00:05:51 +0100

telepathy-sofiasip (0.5.5-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_override_properties.patch
    - Dropped. merged upstream
  * debian/control: Add xsltproc and python to build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 08 Mar 2008 18:02:58 +0100

telepathy-sofiasip (0.5.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_override_properties.patch
    - Override TpChannel properties instead of redefining them in child
      classes. Prevents an assertion failure because the property flags were
      incompatible in the redefine.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 09 Feb 2008 16:12:58 +0100

telepathy-sofiasip (0.5.1-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release (0.5.1)
  * Bump Standards-Version to 3.7.3, no further changes.
  * Bump libsofia-sip-ua-glib-dev build-dep version

  [ Simon McVittie ]
  * Add XS-Dm-Upload-Allowed: yes so I can upload it in future
  * Remove man page from debian/ (it's been incorporated upstream)
  * Remove --bindir=/usr/lib/telepathy workaround (the CM has been moved
    to the libexecdir upstream)

 --  Laurent Bigonville <bigon@bigon.be>  Sat, 12 Jan 2008 23:17:37 +0100


