=== debian/control ===
Source: telepathy-rakia
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Loic Minier <lool@dooz.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               libglib2.0-dev (>= 2.16),
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.60),
               libsofia-sip-ua-glib-dev (>= 1.12.11),
               libtelepathy-glib-dev (>= 0.13.13),
               libssl-dev,
               xsltproc,
               python,
               autotools-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-rakia.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-rakia.git
Homepage: http://telepathy.freedesktop.org/

Package: telepathy-rakia
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: telepathy-sofiasip (<< 0.7.3)
Breaks: telepathy-sofiasip (<< 0.7.3)
Provides: telepathy-connection-manager, telepathy-sofiasip
Description: SIP connection manager for the Telepathy framework
 telepathy-rakia is a SIP connection manager for the Telepathy framework
 (http://telepathy.freedesktop.org) based on the SofiaSIP-stack.

Package: telepathy-sofiasip
Architecture: all
Section: oldlibs
Priority: extra
Depends: telepathy-rakia,
         ${misc:Depends}
Description: Transitional package for telepathy-rakia
 This is a transitional package to ease upgrades to the telepathy-rakia
 package. It can safely be removed.
