## telepathy-rakia 0.7.4

=== debian/changelog ===
telepathy-rakia (0.7.4-1ubuntu1) raring; urgency=low

  * Added missing libs to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Apr 2013 17:20:44 -0400

telepathy-rakia (0.7.4-1) unstable; urgency=low

  * New upstream release
    - Bump build-dependencies
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 May 2012 00:21:34 +0200

telepathy-sofiasip (0.7.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jul 2011 16:34:29 +0100
