=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: telepathy-rakia
 Section: net
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -10,16 +11,16 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
-               libglib2.0-dev (>= 2.16),
+               libglib2.0-dev (>= 2.30),
                libdbus-1-dev (>= 0.60),
                libdbus-glib-1-dev (>= 0.60),
                libsofia-sip-ua-glib-dev (>= 1.12.11),
-               libtelepathy-glib-dev (>= 0.13.13),
+               libtelepathy-glib-dev (>= 0.17.7),
                libssl-dev,
                xsltproc,
                python,
                autotools-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-rakia.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-rakia.git
 Homepage: http://telepathy.freedesktop.org/
