## telepathy-rakia 0.8.0

=== debian/changelog ===
telepathy-rakia (0.8.0-4) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders
  * Update Vcs-Git (Closes: #907463)
  * Remove Dafydd Harries from uploaders.
    Thanks for your past work on this package, Daf! (Closes: #965399)
  * Explicitly use python2 for build.
    The unversioned python executable is going away for Debian 11.
    (Closes: #967218)
  * Remove telepathy-sofiasip transitional package (Closes: #878985)

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * Bump debhelper version to 13, remove BD against dh-autoreconf and remove
    sequences that are already enabled by default
  * debian/watch: Use HTTPS and bump to version 4 of the file format

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 Dec 2020 15:44:50 +0100

telepathy-rakia (0.8.0-3) unstable; urgency=medium

  * debian/watch: only watch for 0.x stable branches
  * Switch from cdbs to dh 9

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 15:38:47 +0100

telepathy-rakia (0.8.0-2) unstable; urgency=medium

  * Standards-Version: 3.9.5 (no changes needed)
  * Use dh_autoreconf for better portability to new architectures

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 13:15:50 +0000

telepathy-rakia (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.4 (no changes needed)
  * Canonicalize Vcs-Git

 -- Simon McVittie <smcv@debian.org>  Wed, 02 Oct 2013 18:16:09 +0100

telepathy-rakia (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Sep 2013 13:51:20 +0100
