=== debian/control ===
Source: telepathy-rakia
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Loic Minier <lool@dooz.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev (>= 2.30),
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.60),
               libsofia-sip-ua-glib-dev (>= 1.12.11),
               libtelepathy-glib-dev (>= 0.17.7),
               libssl-dev,
               python2,
               xsltproc
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-rakia.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-rakia
Homepage: http://telepathy.freedesktop.org/

Package: telepathy-rakia
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: telepathy-sofiasip (<< 0.7.3)
Breaks: telepathy-sofiasip (<< 0.7.3)
Provides: telepathy-connection-manager, telepathy-sofiasip
Description: SIP connection manager for the Telepathy framework
 telepathy-rakia is a SIP connection manager for the Telepathy framework
 (http://telepathy.freedesktop.org) based on the SofiaSIP-stack.
