=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--libdir="\$${prefix}/lib" \
		--libexecdir="\$${libdir}/telepathy" \
		--disable-static \
		PYTHON=python2 \
                $(NULL)

# The regression tests are too prone to race conditions for the buildds,
# and don't work when autoreconf'd with Automake 1.13.
override_dh_auto_test:
	:
